"TranslateAppName" = "Превод";
"SearchActionName" = "Търсене";
"OpenInAppNameAccessibilityLabel" = "Отваряне в/ъв %@";
"ButtonAccessibilityLabel" = "Действия на Google";
"ButtonAccessibilityHint" = "Показва полезни приложения от Google";
"CreateMailWithButtonAccessibilityLabel" = "Създаване на имейл с %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Създаване на имейл";
"InboxButtonAccessibilityHint" = "Създаване на имейл";
"GoogleSearchButtonAccessibilityLabel" = "Търсене с %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Търсене на текст с/ъс %@";
"GoogleSearchAppName" = "Google Търсене";
